Migrate loadable plugin 'volumealsa' to new APIs.
[lxde/lxpanel.git] / src / plugins / volumealsa /
drwxr-xr-x   ..
-rw-r--r-- 389 Makefile.am
-rw-r--r-- 23597 volumealsa.c